h3 {  font: bold normal 16px/normal Verdana, Arial, Helvetica, sans-serif; color: #9900FF; text-decoration: none}
h5 {  font: bold normal 12px/normal Verdana, Arial, Helvetica, sans-serif; color: #9900FF; text-decoration: none}
h4 {  font: bold normal 14px/normal Verdana, Arial, Helvetica, sans-serif; color: #3333CC}
h2 {  font: bolder normal 18px/normal Verdana, Arial, Helvetica, sans-serif}
h1 {  font: bolder normal 24px/normal Verdana, Arial, Helvetica, sans-serif}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.booktitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.bookauthor {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.bookdetails {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.ariel10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.ariel11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.ariel12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.big-red {  font-size: 18px; font-style: normal; color: #831B8B; text-decoration: blink; font-weight: bold}
